﻿/* BatchUpload */

#drop_zone, #classic_upload
{
    margin-top:50px;
    float:left;
    width:875px;
}

#drop_zone
{
    border: 2px dashed #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #CCCCCC;
    padding: 30px;
    text-align: center;
}
#classic_upload
{
    float:left;
    border-top: 0px solid #CCCCCC;
    width:875px;
    margin-top:50px;
}


#drop_zone span
{
    font-size:24px;
}
.uploading
{
    background-repeat:no-repeat;
    background-position:center -10px;
    background-image:url(../Images/loading.gif);
}

.uploaditem img, .uploaditem-inactive img
{
    max-height:66px;
    max-width:99px;
    margin-left:auto;
    margin-right:auto;
    
}

.uploaditem, .uploaditem-inactive {
    width:139px;
    /*height:210px;*/
    float:left;
    background-repeat:no-repeat;
    background-position:center center;
    position:relative; 
}
.uploaditem
{
    /*background-image:url(../Images/bgMosiacSmall.jpg);*/
}

a.uploaditem-remove,a.uploaditem-remove:visited
{
    color:Blue;
}

.uploaditem-inactive
{
    /*background-image:url(../Images/bgMosiacSmall_inactive.jpg);*/
}

#uploadedassetslist
{
    overflow:auto;
    /*margin-top:50px;*/
    float:left;
    /*width:1024px;*/
}

.uploaditem_container
{
    margin: 40px 21px 0 19px;
}

#prev_next_buttons
{
    float:right;
    display:block;
    clear:both;
    height:40px;  
}

.theme_button
{
    padding:10px 20px 10px 20px;
    float:right;
    text-decoration:none;  
}
.theme_button:hover
{
    cursor:pointer;
    background-color:Gray;
}

#assetMultiPage
{
    clear:both;
}

.progressbar
{
    padding:0 auto 0 auto;
    height:20px;
    position:absolute;
    top:190px;
    width:20px;
    left:20px;
    text-align:center;   
}
.progressbar-uploading
{
    background-image:url(../Images/ajax-loader.gif);
    background-position: center center;
    background-repeat:no-repeat;
}
.progressbar-uploading a
{
    display:none;
}

#batchupload-metadata
{
    /*margin-left:10px;
    margin-right:auto;*/
    /*width:875px;*/
    /*margin-top:50px;*/
    height:100%;
}
.uploadthumb
{
    margin:20px 0 20px 20px;
}
.field-label
{   
    color:#000;
}
.field-value
{
    margin-left:20px;      
}
ul, li 
{ 
    list-style-type:none; 
    padding:0; 
    margin:0; 
}


#breadcrumbs 
{ 
    background-color:#fff; 
    line-height: 24px; 
    overflow:hidden;
    font-size:11px; 
    font-weight:bold; 
    float:left;  
}
#breadcrumbs li 
{ 
    float:left;    
}
#breadcrumbs li a 
{ 
    padding:0 24px 2px 0; 
    background:transparent url(../Images/arrow_right.png) no-repeat right center; 
}
#breadcrumbs li a.last
{
    background:none;
}

.borderline
{
    border-bottom-width:1px;
    border-bottom-style:solid;
}

#breadcrumbs li a:link, #breadcrumbs li a:visited 
{ 
    text-decoration:none; 
    margin-right: 7px;
}


/* End BatchUpload */